Project

General

Profile

Tâche #29918

Scénario #29873: Corriger les templates 2.8.0 non compatibles python3

un autre xrange

Added by Benjamin Bohard over 2 years ago. Updated over 2 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
04/09/2020
Due date:
% Done:

100%

Remaining (hours):
0.0

Description

Erreur lors de l'instanciation du template de /usr/sbin/eole-cntlm : name 'xrange' is not defined

Associated revisions

Revision dd874d9a (diff)
Added by Benjamin Bohard over 2 years ago

xrange no longer available.

Ref #29918

History

#1 Updated by Benjamin Bohard over 2 years ago

  • Status changed from Nouveau to En cours

#2 Updated by Benjamin Bohard over 2 years ago

  • Status changed from En cours to Résolu
  • Assigned To set to Gwenael Remond
  • % Done changed from 0 to 100

#3 Updated by Benjamin Bohard over 2 years ago

  • Assigned To deleted (Gwenael Remond)

#4 Updated by Joël Cuissinat over 2 years ago

  • Status changed from Résolu to Fermé
  • Assigned To set to Benjamin Bohard
  • Remaining (hours) set to 0.0

L'étape "Génération des fichiers de configuration" est passante sur etb1.amon 2.8.0.

Also available in: Atom PDF